Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 13-12-2016 14:46:10

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

[Résolu] Votre connexion n'est pas privée !!!

Bonjour à tous.

Voilà le message que je trouve à l'ouverture du site de la banque cyberplus.

mini_161213015248577922.png

Si on clique sur PARAMÈTRES AVANCÉS, et ensuite continuer sur le cite de la banque….etc on arrive bien a une fenêtre ou on peut taper son mot de passe, mais dans le navigateur on a https barré en rouge …..alors quoi faire ?. Est-ce que c'est un piège ?.

Pc portable : Siemens fujitsu AMILO-Li-1818
OS : Debian jessise XFCE dernière version amd64
Navigateur : Chromium

J'ai tout essayé :
- j'ai cherche pendant des ''plombes'' sur google
- accepter les cookis
- supprimer des extensions ; (il n'y en a pas)
- essai sur une machine Handylinux
- essai sur une machine debian jessie mate

Il ya a des conseils sur le site de Chrome qui propose d'ouvrir le navigateur en ''nouvelle fenêtre de navigation privée''. J'ai essayé sur une autre applic (debian jessie mate) et c'est pareil

Sur DF, il y a un post sur ce sujet ou il est conseillé de changer l'heure d'un jour. Je n'arrive pas à changer l'heure, ça revient immédiatement à la date et heure du jour (essai sur debian jessie mate).

Ce pc n'est pas à moi, et je désirerais avoir vos lumières avant de tenter quelque chose. Il y a peut être aussi une vrai raison c'est que le cite de cette banque est effectivement piraté.

Merci pour vos réponses.

Dernière modification par nounours (14-12-2016 19:34:22)


N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#2 13-12-2016 14:57:59

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE - xfwm4
Inscription : 11-03-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

Bonjour,
Problème de certificat de la banque peut être ?
Tu as essayé Firefox ?

Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
-> Le projet DFlinux (DebianFacileLinux) pour débutants: ISOs (i386 et amd64) basées sur Debian stable avec des outils facilitants
-> Retours et avis sur DFLinux dans ce fil

En ligne

#3 13-12-2016 15:06:53

otyugh
Membre
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

- essai sur une machine Handylinux
- essai sur une machine debian jessie mate


Même message d'erreur ou ça marche ?

Parce que sinon y a un paquet qui contient les certificats premier, il me semble ; j'avais eu le problème avec Midori sous raspberrypi y a quelques années, les certificats de confiance n'étaient plus utilisés, et donc la majorité des sites en https étaient considérés comme mauvais.

Dernière modification par otyugh (13-12-2016 15:08:22)


L'informaticien sans son vocabulaire spécifique ? Rien d'impressionnant.
Venez les rencontrer en vrai : Agenda du libre

Hors ligne

#4 13-12-2016 15:09:07

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] Votre connexion n'est pas privée !!!

@chalu
Bonjour
Effectivement ça marche avec Firefox.
Le malheur, avec Firefox, c'est que Mr Michu va avoir le problème d'adobe flash plugin quand il ira sur les vidéos de  Pluzz. J'ai su résoudre ce problème pour Chromium, mais je n'ai pas compris comment il fallait faire pour Firefox (pas clair pour moi).

N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#5 13-12-2016 15:11:20

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] Votre connexion n'est pas privée !!!

@otyugh
Bonjour
Même message d'erreur effectivement.

N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#6 13-12-2016 15:15:50

otyugh
Membre
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

Aucun problème sous firefox pour moi à <https://www.ibps.atlantique.banquepopulaire.fr/>

Dernière modification par otyugh (13-12-2016 15:16:52)


L'informaticien sans son vocabulaire spécifique ? Rien d'impressionnant.
Venez les rencontrer en vrai : Agenda du libre

Hors ligne

#7 13-12-2016 15:27:48

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Résolu] Votre connexion n'est pas privée !!!

otyugh a écrit :

Aucun problème sous firefox pour moi à <https://www.ibps.atlantique.banquepopulaire.fr/>


pas de pb de mon coté également.

ça vient probablement du navigateur.
je commencerai par vérifier les mises à jour.

Hors ligne

#8 13-12-2016 15:32:39

otyugh
Membre
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

Donne ton "apt-cache politcy chromium".
Tu as bien fait aussi un "apt-get update; apt-get upgrade" hein ?

L'informaticien sans son vocabulaire spécifique ? Rien d'impressionnant.
Venez les rencontrer en vrai : Agenda du libre

Hors ligne

#9 13-12-2016 17:35:54

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE - xfwm4
Inscription : 11-03-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

nounours a écrit :

Le malheur, avec Firefox, c'est que Mr Michu va avoir le problème d'adobe flash plugin quand il ira sur les vidéos de  Pluzz. J'ai su résoudre ce problème pour Chromium, mais je n'ai pas compris comment il fallait faire pour Firefox (pas clair pour moi).


Tu as quoi comme problème ? Je viens de revérifier sur le site pluzz et j'ai accès à la série castle que Mme Michu adore ... même si on voit dans l'épisode de cette semaine un père noël flinguer un pov' gars ghosts_of_christmas_by_cookiemagik.gif
Par contre c'est sur M6 que ça passe plus depuis un moment à cause des DRM

Dernière modification par chalu (13-12-2016 17:36:33)


Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
-> Le projet DFlinux (DebianFacileLinux) pour débutants: ISOs (i386 et amd64) basées sur Debian stable avec des outils facilitants
-> Retours et avis sur DFLinux dans ce fil

En ligne

#10 13-12-2016 18:46:14

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] Votre connexion n'est pas privée !!!

@chalu
C'est comme d'habe avec Firefox.

Voila ce qu'on voit :

140494AdobeFlashPlugin.png

Je sais bien qu'il suffit de cliquer sur la ligne Activez Adobe flash mais on ne peut pas demander à Mr Michu de faire cette manoeuvre.

Ou alors on voit un cercle qui tourne infiniment.

Si quelqu'un pouvait me trouver un tuto simple pour enfin résoudre une bonne fois ce pb dans Firefox, j'en serai très heureux.

N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#11 13-12-2016 18:54:21

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] Votre connexion n'est pas privée !!!

@otuugh

Donne ton "apt-cache politcy chromium".
Tu as bien fait aussi un "apt-get update; apt-get upgrade" hein ?



Je n'ai pas le pc sous la main, mais je pense qu'il doit être à jour puisque j'ai installé Debian Xfce la semaine dernière et j'ai fait les mises à jour d'usage.

Ce qu'il faudrait c'est trouver la solution pour ne plus avoir le pb évoqué au post #10

Ou alors de trouver le moyen d'ouvrir correctement le site de ''Cyberbaque'' avec Chromium ,qui va très bien lui, pour ouvrir les vidéos de Pluzz.

Dernière modification par nounours (13-12-2016 20:16:15)


N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#12 13-12-2016 21:11:16

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE - xfwm4
Inscription : 11-03-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

Pour Firefox, j'ai la version flash 11,2,202,644 installée et il est content, pas de message sur pluzz.
Je viens de voir sur le site d'adobe qu'il propose la version 24.0.0.186 pour tous les OS.
Du coup je ne comprends pas pourquoi on est bloqué à la version 11 comme c'était indiqué avant sur le site d'adobe.

Edit : j'ai mis à jour à la version 24.0.0.186 avec la commande habituelle

update-flashplugin-nonfree --install


En relançant Firefox et en contrôlant la version sur le site d'adobe ou bien dans les préférences de firefox/plugin, c'est bon version 24 smile
Je l'ai réglé sur "demander pour activer"

Edit : j'ai eu une maj de chromium aujourd'hui donc ça règle peut-être le souci

Dernière modification par chalu (13-12-2016 21:25:49)


Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
-> Le projet DFlinux (DebianFacileLinux) pour débutants: ISOs (i386 et amd64) basées sur Debian stable avec des outils facilitants
-> Retours et avis sur DFLinux dans ce fil

En ligne

#13 13-12-2016 21:48:48

èfpé
Membre
Inscription : 10-07-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

Bonsoir,

@nounours : il existe un moyen simple, radical, et documenté de mettre fin aux 'terribles souffrances' de ton 'monsieur Michu' (capable de s'identifier sur un site de banque en ligne mais pas de cliquer sur un bête 'Activate Adobe Flash.' ?) relatives au plugin Flash dans Firefox ; le problème est que cela mettrait également fin à tout un pan de la sécurité dudit navigateur... bref, du sabotage ; pour ce qui est du sablier tournant indéfiniment, cela se règle tout aussi radicalement (et dangereusement) dans Outils > Modules complémentaires > Plugins : Shockwave Flash : 'Toujours activer'.

@chalu : oui c'est une petite révolution (exit les paquet browser-plugin-freshplayer-pepperflash et autres versions bêta) qui va grandement simplifier la vie de l'utilisateur final... la version 24 NPAPI est passée en stable aujourd'hui.

Dernière modification par èfpé (14-12-2016 07:48:48)

Hors ligne

#14 13-12-2016 22:09:04

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE - xfwm4
Inscription : 11-03-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

Il me semble qu'à chaque fois que Firefox a bloqué flash en indiquant une maj à faire, la commande de mon message mettait effectivement à jour, jusqu'à aujourd'hui en version 11, et qu'ensuite je n'avais plus le sens interdit smile
C'est vrai qu'avoir avec Firefox la même version que sur les autres navigateurs va simplifier les choses wink

Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
-> Le projet DFlinux (DebianFacileLinux) pour débutants: ISOs (i386 et amd64) basées sur Debian stable avec des outils facilitants
-> Retours et avis sur DFLinux dans ce fil

En ligne

#15 13-12-2016 22:24:48

èfpé
Membre
Inscription : 10-07-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

Re-,

@chalu : bien sûr que mettre à jour le plugin règle le problème de la meilleure façon qui soit... le souci est que le 'monsieur Michu' n'est pas censé pouvoir/savoir le faire... il en avait été question sur cet autre fil, en septembre.

Hors ligne

#16 13-12-2016 22:33:53

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] Votre connexion n'est pas privée !!!

@chalu
j'ai eu moi aussi une mise à jour de Chromium, et je viens d'essayer d'aller sur cyberbanque ....et ça marche sur Cromium Handylinux.

Pour Firefox, toujours sur Handylinux j'ai appliqué la commande :

update-flashplugin-nonfree --install


et là aussi ça marche.

Demain je vais aller Chez Mr Michu mettre à jour Jessie Xfce Chromium en faisant :

apt-get udate


et

apt-get upgrade



Ce qui devrait suffire (?).

@chalu : oui c'est une petite révolution (exit les paquet browser-plugin-freshplayer-pepperflash et autres versions bêta) qui va grandement simplifier la vie de l'utilisateur final... la version NPAPI 24 est passée en stable aujourd'hui.


Est-ce que ça veut dire qu'en appliquant la commande de mise à jour pour Firefox, je vais me retrouver dans le cas énoncé ci-dessus ?.

Maintenant, je me pose la question de savoir si je dois imposer Firefox ou Chromium à mes Michus ?. A votre avis ?.

@èfpé
C'est amusant

"mettre fin aux atroces souffrances de ton monsieur Michu (capable de s'identifier sur un site de banque en ligne mais pas de cliquer sur un bête 'Activate Adobe Flash."


Mais je certifie que quand les Michus voient les messages d'erreurs genre post #10 ils pensent tous que c'est un épouvantable virus qui va faire exploser la machine. J'ai même entendu une Mme Michu me rapporter ce que disaient ses enfants : ton voisin dit que dans le logiciel qu'il t'a installé il n'y a pas besoin d'antivirus mais en fait il a du en installer un sans rien dire.


N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#17 13-12-2016 22:34:39

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE - xfwm4
Inscription : 11-03-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

C'est vrai que ça passe dans un terminal
Mais en faisant un document avec les instructions et la commande à copier coller, c'est jouable.
Pour les experts il doit même être possible de faire un script avec un raccourci sur le bureau "mettre à jour flash"

Dernière modification par chalu (14-12-2016 07:53:33)


Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
-> Le projet DFlinux (DebianFacileLinux) pour débutants: ISOs (i386 et amd64) basées sur Debian stable avec des outils facilitants
-> Retours et avis sur DFLinux dans ce fil

En ligne

#18 13-12-2016 22:37:52

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE - xfwm4
Inscription : 11-03-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

@nounours : pour mettre à jour flash sur Firefox il faut faire la commande que j'ai donné plus haut
Pour chromium par contre je ne sais pas, le bug est-il toujours d'actualité ?
J'avais fait les commandes d'efpé pour flash sur chromium et ça avait marché mais j'ai pas suivi comment faire les mises à jour....

Dernière modification par chalu (13-12-2016 22:57:49)


Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
-> Le projet DFlinux (DebianFacileLinux) pour débutants: ISOs (i386 et amd64) basées sur Debian stable avec des outils facilitants
-> Retours et avis sur DFLinux dans ce fil

En ligne

#19 13-12-2016 22:48:48

èfpé
Membre
Inscription : 10-07-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

Re-,

@nounours : surprenant plus qu'amusant... et si je te proposais de créer un lanceur qui mâche le boulot de ton 'monsieur Michu' ça irait, ou le sort de ce pauvre Firefox sur les machines 'michuesques' est déjà réglé ?

@chalu : sans être 'expert' on peut proposer un bidule... pour ce qui est du plugin Flash pour Chromium, je ne sais pas trop, ne n'utilisant qu'à l'occasion de tests ponctuels, mais j'ai un doute... Google Chrome se débrouille tout seul, oui, mais Chromium ?

Hors ligne

#20 13-12-2016 22:56:30

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE - xfwm4
Inscription : 11-03-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

@efpé : oui pour chromium à l'époque du pepperflashplugin il fallait faire une commande aussi si je me souviens bien maintenant je ne sais pas.

Je ne sais pas pour nounours mais moi je suis intéressée par ta proposition de lanceur pour flash et Firefox (et si quand même tu es plus près des geeks hyper barbus que des débutants concernant la maîtrise de Debian wink )
On peut mettre un sudo dans la commande d'un lanceur ?

Dernière modification par chalu (13-12-2016 22:56:55)


Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
-> Le projet DFlinux (DebianFacileLinux) pour débutants: ISOs (i386 et amd64) basées sur Debian stable avec des outils facilitants
-> Retours et avis sur DFLinux dans ce fil

En ligne

#21 13-12-2016 23:18:48

èfpé
Membre
Inscription : 10-07-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

message à supprimer

Dernière modification par èfpé (14-12-2016 07:46:46)

Hors ligne

#22 13-12-2016 23:35:23

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] Votre connexion n'est pas privée !!!

@chalu et èfpé
J'ai l'impression que vous préférez utilisez Firefox (qui est installé par défaut par l'installateur Debian, ce qui veut peut-être dire que c'est le mieux du point de vue de la sécurité ?). La seule raison qui m'a fait préférer Chromium , c'est que je n'avais plus de pb avec flash suite à l'application de ce tuto :

https://debian-facile.org/utilisateurs: … g-22-10-16

Nota : depuis la dernière mise à jour il y a quelques heures, je remarque que je vais devoir appliquer encore une fois ce fameux tuto ci-dessus pour faire ''marcher'' flash.  quand quelque chose s'arrange d'un coté ça se détraque de l'autre. C'est infernal.

Maintenant si vous me conseillez Firefox avec un script de mise à jour sur le bureau qu'il faudra activer quand le besoin s'en fera sentir, pourquoi pas. Les Michus ne sont pas des imbéciles; ils ont simplement des centres d'intérêts différents des Linuxiens.

Dernière modification par nounours (13-12-2016 23:55:59)


N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#23 14-12-2016 00:02:48

èfpé
Membre
Inscription : 10-07-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

Re-,

@nounours : d'accord avec Chromium tu n'es pas embêté avec des alertes concernant la vulnérabilité du plugin Flash et la disponibilité d'une version plus récente, corrigeant tout ou partie des failles connues... mais, est-ce parce que Chromium le met à jour tout seul, ou parce qu'il ne s'en occupe tout simplement pas ? Ce point serait vraiment à vérifier !

edit: bon ben je crois que j'ai la réponse à ma question wink

Dernière modification par èfpé (14-12-2016 00:08:48)

Hors ligne

#24 14-12-2016 00:24:41

nounours
Adhérent(e)
Lieu : hourtin 33
Distrib. : Jessie bureaux : mate et Handylinux basé sur Jessi
Noyau : linux 3.2.0-4-686-pae
(G)UI : mate
Inscription : 11-02-2012

Re : [Résolu] Votre connexion n'est pas privée !!!

@èfpé
j'ai rajouté (post #22) sans doute pendant que tu rédigeais ta réponse, que le bug flash revient après les mises à jour de Chromium et que je vais devoir appliquer de nouveau le tuto

https://debian-facile.org/utilisateurs: … g-22-10-16

à chaque mise à jour.

Finalement l'utilisation de Firefox avec un lanceur sur le bureau capable d'appliquer :

update-flashplugin-nonfree --install



me semble jouable avec les Michus.


N'achetez pas Windaube !. Volez-le !. Au moins vous en aurez pour votre argent.

Hors ligne

#25 14-12-2016 00:38:48

èfpé
Membre
Inscription : 10-07-2016

Re : [Résolu] Votre connexion n'est pas privée !!!

message à supprimer

Dernière modification par èfpé (14-12-2016 07:44:44)

Hors ligne

Pied de page des forums